Concrete CMS vulnerable to Session Fixation
Discription

Concrete CMS (formerly concrete5) below 8.5.10 and between 9.0.0 and 9.1.2 does not issue a new session ID upon successful OAuth authentication. Remediate by updating to Concrete CMS 9.1.3+ or 8.5.10+.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: